/* simpleTarget targetTypeFormatString - generic description when no type string is supplied */
"%@ File" = "%@ File";

/* httpsession status for HTTP/0.9 servers */
"%@ is ancient, good luck!" = "%@ is ancient, good luck!";

/* webpipeline timed refresh NSCalendarDate format */
"%b %d %H:%M:%S" = "%b %d %H:%M:%S";

/* fileprocessor lastChangeDate calendar format */
"%d-%b-%Y %H:%M:%S %z" = "%d-%b-%Y %H:%M:%S %z";

/* netlocation string to remove from addresses when displaying them in short form */
".com" = ".com";

/* task statusString */
"Activity finished" = "Activity finished";

/* httpsession status */
"Authorizing %@" = "Authorizing %@";

/* httpsession status */
"Awaiting document from %@" = "Awaiting document from %@";

/* httpsession status */
"Awaiting document info from %@" = "Awaiting document info from %@";

/* target type format string for CSS stylesheets fetched from external urls */
"CSS Stylesheet" = "CSS Stylesheet";

/* datastream error: format items are path and errno string */
"Can't create file at path %@: %s" = "Can't create file at path %@: %s";

/* datastream error: format items are path and errno string */
"Can't open file %@ for writing: %s" = "Can't open file %@ for writing: %s";

/* processor error */
"Cannot Load Address" = "Cannot Load Address";

/* ftpsession error - CWD failed */
"Changing directory to %@ failed: %@" = "Changing directory to %@ failed: %@";

/* ftpsession status */
"Changing directory to %@" = "Changing directory to %@";

/* ftpsession status - will send SYST command */
"Checking system type" = "Checking system type";

/* ftp session status
   session status */
"Contacted %@" = "Contacted %@";

/* ftp session status
   http session status */
"Contacting %@" = "Contacting %@";

/* error when authenticating - exception raised while using the credentials cache - parameters are exception reason and name - this should rarely if ever happen */
"Credential cache access exception: %@ (%@)" = "Credential cache access exception: %@ (%@)";

/* ftpsession error - DELE command failed */
"Delete of %@ failed: %@" = "Delete of %@ failed: %@";

/* error when authenticating - an exception was raised. parameters are the exception reason and the exception name. */
"Exception raised while gathering credentials: %@ (%@)" = "Exception raised while gathering credentials: %@ (%@)";

/* processor status */
"Exiting" = "Exiting";

/* ftpsession error */
"FTP data contains characters which cannot be converted to ISO Latin-1" = "FTP data contains characters which cannot be converted to ISO Latin-1";

/* ftpsession error */
"FTP does not support the \"%@\" method" = "FTP does not support the \"%@\" method";

/* ftpsession error - TYPE command failed */
"Failed to change transfer type: %@" = "Failed to change transfer type: %@";

/* ftpsession error */
"Fetch stopped" = "Fetch stopped";

/* http session status */
"Finding %@" = "Finding %@";

/* fileprocessor status */
"Finished reading" = "Finished reading";

/* contenttype readable name of 'text/html' encodings */
"HTML" = "HTML";

/* contenttype readable name of 'image/' encodings */
"Image" = "Image";

/* ftpsession error */
"Invalid response from FTP server" = "Invalid response from FTP server";

/* ftpsession error
   ftpsession error - LIST command failed */
"List stopped: %@" = "List stopped: %@";

/* task statusString */
"Loading elements" = "Loading elements";

/* httpsession error - required header missing in response */
"Location header missing on redirect" = "Location header missing on redirect";

/* ftpsession status */
"Logged in" = "Logged in";

/* ftpsession error - PASS command failed
   ftpsession error - PASS required but no password available to us
   ftpsession error - USER command rejected */
"Login to %@ failed: %@" = "Login to %@ failed: %@";

/* mailto error */
"No mail address" = "No mail address";

/* error when authenticating - unable to find any credentials [passwords or other info] which can be used for this server */
"No useful credentials found or generated." = "No useful credentials found or generated.";

/* ftpsession status */
"Not a plain file; retrying as directory" = "Not a plain file; retrying as directory";

/* ftpsession status */
"Opening data stream" = "Opening data stream";

/* contentinfo name of processes which have no parents */
"Orphans" = "Orphans";

/* mailto status */
"Parsing mail address" = "Parsing mail address";

/* pipeline status */
"Pipeline building" = "Pipeline building";

/* pipeline status */
"Pipeline created" = "Pipeline created";

/* pipeline status */
"Pipeline paused" = "Pipeline paused";

/* pipeline status */
"Pipeline running" = "Pipeline running";

/* pipeline status */
"Pipeline stopping" = "Pipeline stopping";

/* httpsession status */
"Preparing to request document from %@" = "Preparing to request document from %@";

/* processor status */
"Queued" = "Queued";

/* mailto subject line before page name */
"Re: " = "Re: ";

/* ftpsession status */
"Reading data" = "Reading data";

/* fileprocessor status
   ftpsession status */
"Reading directory" = "Reading directory";

/* httpsession status */
"Reading document from %@" = "Reading document from %@";

/* fileprocessor status */
"Reading file" = "Reading file";

/* processor status */
"Ready" = "Ready";

/* httpsession status */
"Redirected to %@" = "Redirected to %@";

/* httpsession status */
"Requesting document from %@" = "Requesting document from %@";

/* ftpsession error */
"Retrieve of %@ failed: %@" = "Retrieve of %@ failed: %@";

/* ftpsession error */
"Retrieve of %@ stopped: %@" = "Retrieve of %@ stopped: %@";

/* processor status */
"Running" = "Running";

/* mailto status */
"Sending mail to %@" = "Sending mail to %@";

/* error when authenticating - omniweb does not support any of the methods that the server accepts */
"Server requested authentication, but OmniWeb does not support the requested authentication method(s)." = "Server requested authentication, but OmniWeb does not support the requested authentication method(s).";

/* error when authenticating - server requires authentication but doesnt supply any methods for authenticating */
"Server requested authentication, but did not provide an authentication method." = "Server requested authentication, but did not provide an authentication method.";

/* httpsession 400-series error - string and numeric code from server
   httpsession 500-series error - string and numeric code from server */
"Server returns \"%@\" (%d)" = "Server returns \"%@\" (%d)";

/* ftpsession status */
"Setting transfer type to %@" = "Setting transfer type to %@";

/* pipeline status */
"Stopped by user" = "Stopped by user";

/* processor status */
"Stopping" = "Stopping";

/* ftpsession error - STOR command failed */
"Store of %@ failed: %@" = "Store of %@ failed: %@";

/* ftpsession error */
"Store of %@ stopped: %@" = "Store of %@ stopped: %@";

/* ftpsession status */
"Storing data" = "Storing data";

/* ftpsession status - result of SYST command */
"System is %@" = "System is %@";

/* unknowndatastreamprocessor status */
"Taking a guess at content type" = "Taking a guess at content type";

/* httpprocessor error - URL does not contain a server address */
"The name of the web server is missing from the address '%@'." = "The name of the web server is missing from the address '%@'.";

/* filtered address exception */
"This address has been filtered by your privacy settings" = "This address has been filtered by your privacy settings";

/* httpsession error - document redirects to itself or indirectly to itself */
"This page redirects the browser back to itself" = "This page redirects the browser back to itself";

/* webpipeline timed refresh message */
"Timed Refresh at %@" = "Timed Refresh at %@";

/* about: protocol error */
"Unable to locate about: aliases resource" = "Unable to locate about: aliases resource";

/* the about: has its version of 404-not-found */
"Unknown about: item \"%@\"" = "Unknown about: item \"%@\"";

/* cursor error
   httpsession error */
"User Stopped" = "User Stopped";

/* error when authenticating using keychain - user canceled */
"User canceled keychain access" = "User canceled keychain access";

/* authorization error */
"Username or password contains characters which cannot be encoded" = "Username or password contains characters which cannot be encoded";

/* mailto fallback subject line */
"Web page" = "Web page";

/* task hours time interval since start */
"about %.1f hours" = "about %.1f hours";

/* task minutes time interval since start */
"about %d minutes" = "about %d minutes";

/* task seconds time interval since start */
"about %d seconds" = "about %d seconds";

/* task one minute time interval since start */
"about a minute" = "about a minute";

/* task one hour time interval since start */
"about an hour" = "about an hour";

/* data: url error */
"data: URL does not contain comma" = "data: URL does not contain comma";

/* data: url error */
"data: URL parameter has no value" = "data: URL parameter has no value";

/* default suggested filename if not html */
"download" = "download";

/* default address format to use in your country when user just types a single word */
"http://www.%@.com/" = "http://www.%@.com/";

